<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/imagemBebida"
        android:layout_width="180dp"
        android:layout_height="180dp"
        android:src="@drawable/gin" />

    <LinearLayout
        android:layout_marginTop="50dp"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:id="@+id/nomeBebida"
            android:textSize="16pt"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/gin"/>

        <TextView
            android:id="@+id/descricaoBebida"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/descricaoGin"/>


    </LinearLayout>

</LinearLayout>